package com.ym.chat.contract

import com.zxhl.cms.net.model.chat.VisitorEntity


class VisitorContract {
    interface View {
        fun setData(boolean: Boolean, reslut: List<VisitorEntity>?)
        fun setEmptyView()
    }

    interface Presenter {
        fun getVisitorList(ifRefresh: Boolean,free:Int)

    }
}